data:
  activityKind:
    description: Спеціалізована медична практика
    id: '86.22'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '77458'
    streetAddress: Україна, 77458, Івано-Франківська обл., Тисменицький р-н, село
      Чукалівка, ВУЛИЦЯ ДОРОШЕНКА, будинок 5
  identification:
    legalName: ДЕБЕЛЬ ОЛЬГА МИКОЛАЇВНА
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c8f74ad32f744499a013fa9750e4090c
  sourceDate: '2022-08-14T15:06:17+00:00'
  sourceRequests:
  - req-d9fa932c-e07d-4822-9137-5d6df391a6d6
  version: 2.0.0
